[
    {
        "alias": "安全关机",
        "command": "shutdown -h now"
    },
    {
        "alias": "定时十分钟后关机",
        "command": "shutdown -h 10"
    },
    {
        "alias": "重启",
        "command": "reboot"
    },
    {
        "alias": "输出当前目录",
        "command": "pwd"
    },
    {
        "alias": "列出当前目录文件",
        "command": "ls -al"
    }
]